The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Выпуск легковесного дистрибутива antiX 19.2

28.03.2020 22:00

Состоялся релиз легковесного Live-дистрибутива AntiX 19.2, построенного на пакетной базе Debian и ориентированного для установки на устаревшее оборудование. Выпуск основан на пакетной базе Debian 10 (Buster), но поставляется без системного менеджера systemd и с eudev вместо udev. Пользовательское окружение по умолчанию сформировано при помощи оконного менеджера IceWM, но на выбор также предлагается fluxbox, jwm и herbstluftwm. Для работы с файлами предлагаются Midnight Commander, spacefm и rox-filer. Дистрибутив работоспособен на системах с 256 Мб ОЗУ. Размер iso-образов: 1.1 Гб (полный), 712 Мб (базовый), 324 Мб (урезанный) и 164 Мб (установка по сети).

В новом выпуске подготовлен вариант сборки с системным менеджером runit. В состав полной сборки включён пакет apt-notifier для информирования о появлении обновлений. Для IceWM добавлен интерфейс для управления пиктограммами в системном лотке. В список antix.list добавлен репозиторий nosystemd и включён по умолчанию репозиторий buster-backports. Обновлены версии пакетов, включая ядро Linux 4.9.212, firefox-esr 68.6.0esr, libreoffice 6.4.1, IceWM 1.6.5, fluxbox 1.3.7, mtpaint 3.49, links 2.20.2, eudev 3.2.9, elogind 243.7. Добавлены consolekit2 и сетевой конфигуратор ceni (по умолчанию в полной и базовой сборках оставлен connman).

  1. Главная ссылка к новости (https://antixlinux.com/antix-1...)
  2. OpenNews: Выпуск дистрибутива MX Linux 19.1
  3. OpenNews: Выпуск легковесного дистрибутива antiX 19.1
  4. OpenNews: Выпуск системы инициализации sysvinit 2.96
Лицензия: CC-BY
Тип: Программы
Короткая ссылка: https://opennet.ru/52628-antix
Ключевые слова: antix, linux, runit
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (93) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.1, Аноним (1), 22:06, 28/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • –11 +/
    >вариант сборки с системным менеджером runit

    Ауе! Ваще ништяк. Кстати, там можно поставить MATE? Он не привязан к ненужноd? Кто в курсе?

     
     
  • 2.3, Аноним (3), 22:29, 28/03/2020 [^] [^^] [^^^] [ответить]  
  • +3 +/
    в funtoo даж гном отвязывали
     
  • 2.7, Im (?), 23:00, 28/03/2020 [^] [^^] [^^^] [ответить]  
  • +2 +/
    В предыдущей версии gnome ставился, ненужноd не приходил.
     
     
  • 3.10, Аноним (1), 23:25, 28/03/2020 [^] [^^] [^^^] [ответить]  
  • –9 +/
    Шикарно. Спасибо. Странно, кто меня заминусовал :) Наверное, школота местная, как обычно.
     
  • 2.22, Антон (??), 00:43, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    apt install mate-desktop-environment
     
  • 2.23, Аноним (23), 00:48, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • –1 +/
    >>вариант сборки с системным менеджером runit
    > Ауе! Ваще ништяк. Кстати, там можно поставить MATE? Он не привязан к
    > ненужноd? Кто в курсе?

    За мате не знаю, не пробовал, но ставил крысу и всё норм (безсистемдешность сохранилась), скорее всего и мате без проблем будет. После не сильно замороченных плясок можно повыпиливать antiX-специфичные велосипеды и гомнонедоDE.

     
  • 2.56, Аноним (56), 15:31, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Банальная диктатура.
     

  • 1.2, Аномномномнимус (?), 22:28, 28/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Я думал SourceForce успешно загнулся...
     
     
  • 2.14, user90 (?), 00:08, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +5 +/
    Ога, вспомни-ка, кто ща владелец гитхаба? И радуйся, что не загнулся))
     

  • 1.4, Аноним (3), 22:29, 28/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    всех причастных с праздником
     
  • 1.5, Аноним (-), 22:39, 28/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    как оно в сравнении с девуаном?
     
     
  • 2.6, Аноним (6), 22:54, 28/03/2020 Скрыто модератором
  • +3 +/
     
     
  • 3.24, Аноним (24), 00:49, 29/03/2020 Скрыто модератором
  • +/
     
     
  • 4.31, Аноним (31), 01:29, 29/03/2020 Скрыто модератором
  • +1 +/
     
  • 2.26, Аноним (26), 00:59, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > как оно в сравнении с девуаном?

    настоящая дезсистемдешность без "хвостов", и не так слоупочат с выходом релиза, как деван, ну и плюс некоторых девановских косяков нет.

     
  • 2.39, arthi747 (ok), 06:32, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +3 +/
    У меня есть ноутбук которому 17 лет. Антикс встал как родной. Он вообще единственный линукс который смог. Им даже можно пользоваться для легких задач на 176 метров оперативы. Офигенный дистрибутив!
     
     
  • 3.45, Аноним (45), 10:37, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • –3 +/
    > Антикс встал как родной

    И сколько он съел оперативы?

    > 176 метров оперативы

    XP бы там летала. 95 мб съедает. Опять же своппинг там лучше, чем в линуксе.

    > единственный линукс который смог

    Из новых, а если из старых? CentOS 6, например, еще поддерживается. Главное, ставить с netinstall и какое-нибудь легкое DE (LXDE) без питонятины.

     
  • 3.58, trunk (?), 18:53, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Моему не меньше, но arch и deb ставятся.
     

  • 1.8, Аноним (8), 23:18, 28/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    ОО ,а то я думаю, что на антикварную тошибу с 0.5Gb ram ставить ....
    Ну не xp же ..
     
     
  • 2.9, Аноним (9), 23:23, 28/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    https://ru.m.wikipedia.org/wiki/%D0%9A%D0%B0%D1%
     
  • 2.27, Аноним (27), 01:03, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +2 +/
    > ОО ,а то я думаю, что на антикварную тошибу с 0.5Gb ram
    > ставить ....
    > Ну не xp же ..

    antiX это просто свои велосипеды поверх дебиана и без системды, если поставить на дебиан такие же IceWM и прочие боксы по потреблению ресурсов будет примерно также. Настоящие минималистичные дистрибутивы по потреблению ресурсов будут сейчас на musl, такие как Alpine, Void.

     
     
  • 3.29, Аноним (8), 01:28, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > Void.

    На 32 битах musl нет,бгг

     
  • 3.30, Аноним (31), 01:28, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Минимальный это 16 мб оперативы.
     
     
  • 4.35, Аноним (35), 02:52, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • –4 +/
    На 16мб оперативы от современного линукса даже ядро не запустится. Даже если его собрать с минимальным набором опций.
     
     
  • 5.43, svsd_val (ok), 09:20, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Всё нормально запускается, нужно правильно настраивать, если не знаете и умеете не говорите.

    Пример смотреть сюда:
    https://bootlin.com/pub/conferences/2017/jdll/opdenacker-embedded-linux-in-les

     
  • 5.61, Аноним (61), 20:49, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Damn Small Linux (DSL; англ. Damn Small Linux — чертовски маленький Линукс) — дистрибутив Linux на основе Debian для архитектуры x86, загружаемый с LiveCD-«визитки». Также он может быть установлен на жёсткий диск, USB Flash Drive и т. п. Создавался для использования на старых компьютерах, поэтому имеет низкие требования к процессору и оперативной памяти и маленький размер (50 мегабайт). Минимальные системные требования: ЦП — 486DX, ОЗУ — 16 МБ.
     
     
  • 6.70, Аноним (70), 22:01, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Для консоли, не смешите.
     
     
  • 7.77, Michael Shigorin (ok), 22:36, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    А что тут смешного?  Ну мой домашний линукс начинался аккурат с консоли на 486DX/16M.  Потому как видеоподсистема была -- одолженное EGA.
     
     
  • 8.80, Аноним (80), 23:17, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Лично на моих 16MB - летала винда и многие игры, сомнительно такое в никсах на 1... большой текст свёрнут, показать
     
  • 8.90, BorichL (?), 16:21, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Да ладно, во времена 486 с 16М памяти найти EGA карту с монитором можно было тол... текст свёрнут, показать
     
  • 7.81, Аноним (80), 23:20, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Upd Впрочем, я похоже про консоль у DSL на 16MB похоже перепутал с другим каки... большой текст свёрнут, показать
     
  • 5.62, Аноним (61), 20:50, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Я же дал ссылку на список дистрибутивов https://ru.m.wikipedia.org/wiki/%D0%9A%D0%B0%D1%
     
  • 3.50, Аноним (-), 10:51, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > по потреблению
    > ресурсов будут сейчас на musl

    увы, но это не так. 32-битная стабильная слака даст фору всем этим 64-битным маслам по потреблению ресурсов. i686 войд, кстати, даст форум своему же x86_64 маслу. масл выигрывает только если сравнивать 64-битные сборки между собой, но опять же можно выжать ещё больше скорости и меньшее потребление памяти, если юзать 32 бита. жаль кстати, кракса нет актуального 32-битного (дропнули поддержку). он был бы минималистичнее и быстрее как слаки, так и войда.

     
     
  • 4.92, Аноним (92), 04:24, 31/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Да, тот же x32 был крутой задумкой. Хотя почему был, в генте вроде штатно, в других дистрах чёт не взлетел. Но у меня были какие-то траблы с дровами и чем-то ещё, приходилось самому патчить ассемблер в макросах. Но это было лет 5 назад.
     
  • 3.52, Аноним (8), 13:46, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    По итогу поставил antix,именно потому, что debian. Все прекрасно работает, зачем мне еще со всякими остальными мучаться, как их настраивать учить.
     
     
  • 4.72, Аноним (70), 22:04, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • –3 +/
    Чего же не сразу Debian, а ну понятно - там нет сокращения слова антихрист?...
    (хоть даже демонов хватает как везде в линухах)
     
     
  • 5.78, Michael Shigorin (ok), 22:39, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > Чего же не сразу Debian, а ну понятно - там нет сокращения
    > слова антихрист?...

    Ух, ну у Вас и забористая протирка.  AntiX -- со всей очевидностью "античный" в обыгранном под *nix варианте.

     
     
  • 6.86, Аноним (86), 07:43, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > со всей очевидностью

    Да, ну канешн...

     
  • 2.40, КО (?), 07:22, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Kolibri ставь )
     
     
  • 3.59, анононимис (?), 19:04, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    на ней есть нативный Doom;p
     
     
  • 4.71, Аноним (70), 22:03, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Недвно играл - атмосферностью уделывает очень многие позжие игры, как и даже любой позжий DOOM.
     
  • 2.66, анон (?), 21:07, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Puppy Linux попробуй, идеальная замена для ХРю, если и не для игр, то хотя бы шоб можно было продолжить нормально апдейтить браузер.
    вся суть в режиме Frugal Install, когда ничо не надо форматировать, это прям архиважно для параноящих юзеров, которым не хочется ничо делать опасного и терять винду - паппи ставится прямо на тот же раздел и будет дуалбут.
    немногие дистрибы умеют так же, и Антикс вроде бы из их числа.
     

  • 1.11, Аноним (11), 23:33, 28/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +6 +/
    всего лишь движением одной руки, ставишь хром и либру, и вот любой легковесный линукс дистрибутив, мгновенно преращаеться в жирного и тормозного монстра.
     
     
  • 2.12, Аноним (9), 23:49, 28/03/2020 [^] [^^] [^^^] [ответить]  
  • +4 +/
    Зачем хром ставить?
     
     
  • 3.21, terenty79 (?), 00:38, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • –6 +/
    Потому что сейчас весь интернет это только Хром.
     
     
  • 4.25, Аноним (-), 00:51, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +4 +/
    На этих ваших вcuntактиках, хипстаграмчиках, мордокнижечках и прочих πисдоглазиках интернет не заканчивается.
     
  • 4.38, Аноним (38), 06:18, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    А грядущий NetSurf Browser 4.0 с более корректной поддержкой JS может считаться легкой заменой общераспространенным броузерам? Особенно в свете унификации User Agent?
     
     
  • 5.41, Аноним (41), 09:05, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > с более корректной поддержкой JS

    это в какой вселенной? И шо, я таки шмагу пашматреть видево и зайти в жс-IPMI нетсурфом?

     
     
  • 6.42, Аноним (38), 09:13, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Вот вам цитата из русской Википедии: "... в 3-й версии неполная экспериментальная поддержка [JS] включается в настройках, проблему планируется решить к версии 4.0". https://ru.wikipedia.org/wiki/NetSurf
     
  • 6.46, Аноним (45), 10:39, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > пашматреть видево

    Для просмотра видео не нужен JS.

     
  • 4.95, Тот самый Ne01eX (?), 15:32, 03/04/2020 [^] [^^] [^^^] [ответить]  
  • +/
    midori рулит. И маскироваться умеет.
     
     
  • 5.96, Тот самый Ne01eX (?), 15:34, 03/04/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Только при просмотре видео не все кнопки показывает, зараза...
     
  • 2.15, user90 (?), 00:12, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > ставишь хром и либру

    Можно просто не ставить. Они и нужны-то либо хомячью, либо секретаршам. Ты из какой половины будешь? ;)

     
     
  • 3.28, Аноним (28), 01:11, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    >> ставишь хром и либру
    > Можно просто не ставить. Они и нужны-то либо хомячью,

    Смотря для чего, некоторым и Abiword хватает, или ещё чего полегче
    >либо секретаршам.

    ну, эти, как правило, вообще опенсорц не используют.
    >Ты  из какой половины будешь? ;)

    мы строго посередине, прям в самой СЕРЕдине)

     

  • 1.13, user90 (?), 00:04, 29/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +2 +/
    В прошлом году искал, на что бы такое простое и беспроблемное пересесть со всяких экспериментальных дистрибутивов (подустал децл), и без systemd конечно же. Попалось на глаза упоминание про antiX - и вот, все Ок, полет  нормальный, менять его на что-то другое не планирую, несмотря на мою давнюю нелюбовь к deb-пакетам..
     
     
  • 2.17, Michael Shigorin (ok), 00:16, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    У нас тут пилили http://altlinux.org/antique -- только человек забросил несколько лет назад, уж не помню тольком, что там за передряга была...

    Хорошо, что кто-то таким занимается.

     
     
  • 3.20, user90 (?), 00:36, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +6 +/
    Непонятно лишь одно: почему все упирают на то, что типа "для старых компьютеров"??

    Т. е. систему на новом мощном проце обязательно нужно обвесить всякими свистоперделками, навернуть какое-нибудь аццкое DE из последних, чтобы он начал тормозить как старый?

     
     
  • 4.47, Аноним (45), 10:42, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > аццкое DE

    Анимации которых не тянут даже дискретки 15-летней давности, на которых куча игр идет (пусть и старых).

     
  • 4.79, Michael Shigorin (ok), 22:41, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > Непонятно лишь одно: почему все упирают на то, что типа "для старых
    > компьютеров"??

    Думаю, в том числе это прямое следствие заточки и тестирования для/на таковых -- если собираешь отдельное ядро под такой дистрибутив, то и ориентируешься не на 2048 CPUs и прочее подобное... а то и без SMP вообще.

     
  • 2.32, Аноним (31), 01:30, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    https://ru.m.wikipedia.org/wiki/%D0%9A%D0%B0%D1%
     
     
  • 3.34, Аноним (34), 01:42, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • –9 +/
    Тыкать в РУССКУЮ педивикию - это дурной тон и глупость.
     
     
  • 4.36, псевдонимус (?), 04:08, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +5 +/
    Аив английскую хороший тон и мудрость. Понятно.
     
  • 4.57, Аноним (61), 16:14, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +3 +/
    >Тыкать в РУССКУЮ педивикию - это дурной тон и глупость.

    https://pl.wikipedia.org/wiki/Kategoria:Minidystrybucje_Linuksa

     
  • 4.82, Michael Shigorin (ok), 01:29, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > Тыкать в педивикию - это дурной тон и глупость.

    Вот так, пожалуй, соглашусь.

     

  • 1.16, BlackRot (ok), 00:14, 29/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Какая замена вин98?
    оперативы 64 мегабайта SIMM
     
     
  • 2.18, Michael Shigorin (ok), 00:16, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Что-нибудь из тех же лет.  Недавно ставил четвёртый альт, он на 64М вполне работал (KDE3).
     
     
  • 3.51, Аноним (45), 11:11, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > KDE3
    > 64М

    Я ставил Mandriva 2005 в виртуалку. Виртуалке было выделено 512 мб. Система с KDE3 съела 256 мб. Может быть, чем больше памяти, тем больше ест? С GNOME2 было около 100 мб.

     
     
  • 4.83, Michael Shigorin (ok), 01:37, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > Может быть, чем больше памяти, тем больше ест?

    Не "может быть", а точно -- покрутите настройки виртуалки и сравните 'dmesg | grep 'kernel code'' :)

     
  • 2.33, Аноним (31), 01:31, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    вот читай https://ru.m.wikipedia.org/wiki/%D0%9A%D0%B0%D1%
     
  • 2.63, анон (?), 20:50, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    я ставил на ноут с 64 метрами одновременно 2к винду и паппи линукс, но дистр был еще того времени, примерно середина нулевых. ну более менее работало. разумеется, теперь браузеры такого не поймут.
     
  • 2.64, Аноним (61), 20:51, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Damn Small Linux (DSL; англ. Damn Small Linux — чертовски маленький Линукс) — дистрибутив Linux на основе Debian для архитектуры x86, загружаемый с LiveCD-«визитки». Также он может быть установлен на жёсткий диск, USB Flash Drive и т. п. Создавался для использования на старых компьютерах, поэтому имеет низкие требования к процессору и оперативной памяти и маленький размер (50 мегабайт). Минимальные системные требования: ЦП — 486DX, ОЗУ — 16 МБ.
    https://ru.m.wikipedia.org/wiki/%D0%9A%D0%B0%D1%
     
     
  • 3.73, Аноним (70), 22:11, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > ОЗУ — 16 МБ

    Для консоли.

     
  • 2.85, Сергей (??), 03:11, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Slitaz. Можно ролинг попробывать, но для себя остановился на четвёртом.
    Редакция lowram работает с сидюка даже на 16 метрах озу
     

  • 1.19, user90 (?), 00:24, 29/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > по умолчанию в полной и базовой сборках оставлен connman

    Да, а вот с connman'ом бывают проблемы, внезапно может начать грузить проц под 70%. Конечно, все решается элементарно, 'sudo service connman restart' - и Ок, но немного подбешивает. Да и версия там вроде не очень свежая.

     
  • 1.37, iPony129412 (?), 06:08, 29/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • –4 +/
    Название какое-то неудачное.
    AntiX как-то в контексте линуксов наоборот 🔄 звучит как «против устаревших технологий»
     
     
  • 2.48, Аноним (45), 10:43, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Антикс это что-то из Древней Греции.
     
     
  • 3.87, Аноним (86), 07:48, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Антихрист (т.е.антихристианам), так что мимо.
     

  • 1.44, Отец Гавриил (?), 09:41, 29/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +4 +/
    |предлагается... и herbstluftwm.


    Теперь я знаю второе стоп слово кроме Флюгегехаймен.

     
  • 1.49, Аноним (45), 10:44, 29/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > репозиторий nosystemd

    Там пакеты значит новее, переопределяют дебиановские (nasty way). А если дебиановские системдешные пакеты явно вкатить, развалится?

     
     
  • 2.53, jalavan (ok), 15:01, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Не должно, там прописано в настройках
    Package: *systemd*
    Pin: origin ""
    Pin-Priority: -1
     

  • 1.54, jalavan (ok), 15:03, 29/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    Файлик host толстый у них, пол инета собрали)) А тормозить не будет на слабых компах?
     
     
  • 2.55, user90 (?), 15:11, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    А точно! Даже не смотрел туда, всего-то 5,1M ;)

    > А тормозить не будет на слабых компах?

    С чего бы? Это же компы, а не карманные калькуляторы.

     
     
  • 3.60, Аноним (1), 19:25, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Если hosts слишком жирный, то тупят, проверено практикой. Лучше юзать этого чувака, у него он поменьше и эффективнее: https://github.com/StevenBlack/hosts
     
     
  • 4.67, Аноним (67), 21:41, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > Если hosts слишком жирный, то тупят, проверено практикой. Лучше юзать этого чувака,
    > у него он поменьше и эффективнее: https://github.com/StevenBlack/hosts

    ..


     
  • 4.68, Аноним (67), 21:43, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    > Если hosts слишком жирный, то тупят, проверено практикой. Лучше юзать этого чувака,
    > у него он поменьше и эффективнее: https://github.com/StevenBlack/hosts

    Присутствует политическая цензура. Сомнительный host-файл.

     

  • 1.65, анон (?), 20:59, 29/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Антикс хорош. но необходимо упомянуть - важная деталь для выбора легкого дистриба (из коробки) - поддержка железа. к сожалению, даже некоторое железо 10-летней выдержки не покрыто Антиксом целиком, например вайфай ноута леново не видится ни им, ни каким другим легким дистрибом, кроме МХ (который не то шоб прям легкий, но основан на Антиксе, там даже мануалы еще от него есть).
    ну канеш тут кому как повезет, но просто имейте в виду, может придется поковыряться с дровами.
     
     
  • 2.69, Аноним (34), 22:00, 29/03/2020 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Если дело только в пакетах, то какие-нибудь там firmware-* можно попробовать подтянуть из Дебиана. Наверно)
     
     
  • 3.84, анон (?), 02:30, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    все так, но... сетки-то нет :D
    есть ли какой-то легкий способ вытянуть в оффлайн только нужные дрова? на другой машине или другом дистрибе, и потом их уже пытаться подключить к тому дистрибу, который не видит железо.
     
     
  • 4.88, Аноним (-), 11:11, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    -- Надергать из дистрибутивного образа debian, например.
    https://cdimage.debian.org/cdimage/unofficial/non-free/cd-including-firmware/
    -- Скачать APTом без установки
    apt download <package>
    -- Вытянуть любым доступным способом из каталога debian
    https://wiki.debian.org/Firmware
    http://ftp.us.debian.org/debian/pool/non-free/f/firmware-nonfree/
     
  • 2.93, Аноним (93), 21:18, 31/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Попробуй поставить Puppy Linux
     

  • 1.89, Аноним (89), 14:39, 30/03/2020 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    i386 на образах просто по привычке же пишут? — Это же безвозвратно выкинуто из линукса
     
     
  • 2.91, Аноним (31), 21:02, 30/03/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Я что не смогу собрать LFS на 386?
     
     
  • 3.94, pda (?), 22:23, 02/04/2020 [^] [^^] [^^^] [ответить]  
  • +/
    Нет, не можете. Точнее собрать-то сможете x86 версию. И не на самом i386. И она там не заработает. Упадёт с ошибкой "некорректная инструкция". Или просто зависнет, если процессор просто будет игнорировать неизвестные ему инструкции. Сначала вроде минимальные требования до 486 подняли, потом дло Pentium, а сейчас я даже и не знаю какой минимум.
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2020 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру